# Uses of Enum
org.eclipse.mat.ibmvm.acquire.DumpType

Packages that use DumpType
Package
Description
org.eclipse.mat.ibmvm.acquire
Create IBM dumps - this is an internal package not intended as an Application Programming Interface (API) except as an extension.

## Uses of DumpType in org.eclipse.mat.ibmvm.acquire

Fields in org.eclipse.mat.ibmvm.acquire declared as DumpType
Modifier and Type
Field
Description
`DumpType`
BaseProvider.`defaultType`
`DumpType`
IBMVmInfo.`type`
Methods in org.eclipse.mat.ibmvm.acquire that return DumpType
Modifier and Type
Method
Description
`static DumpType`
DumpType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DumpType[]`
DumpType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.